/**
 * Theme Name:     Twenty Seventeen Child
 * Author:         the WordPress team
 * Template:       twentyseventeen
 * Text Domain:	   twenty-seventeen-child
 * Description:    Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
 */

/* Popup Pdf */
ul.sec li {
    margin-bottom: 32px;
}
/* Button to open popup */
.list_sec a.popup.vs-btn {
    padding: 15px 20px;
    font-size: 16px;
    text-transform: capitalize;
	cursor: pointer;
	font-weight: 500;
}
/* The popup overlay */
.list_sec .pdf-popup {
      display: none; /* Hidden by default */
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.6); /* Dark background overlay */
      z-index: 9998;
      justify-content: center;
      align-items: center;
}
/* The PDF wrapper box */
.list_sec .pdf-wrapper {
      position: relative;
      width: 70%;
      height: 80%;
      background-color: #fff;
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
      border-radius: 10px;
      overflow: hidden;
      z-index: 9999;
}
/* The close button */
.list_sec .close-button {
      position: absolute;
      top: 10px;
      right: 15px;
      background-color: red;
      color: white;
      border: none;
      font-size: 20px;
      border-radius: 50%;
      width: 35px;
      height: 35px;
      cursor: pointer;
      z-index: 10000;
}
/* PDF iframe */
.list_sec iframe {
      width: 100%;
      height: 100%;
      border: none;
}